» Ubuntu » Pakete » precise (12.04LTS) » libs » liblua5.1-0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Quellcode: lua5.1  ]

Paket: liblua5.1-0 (5.1.4-12ubuntu1.1 und andere) [security]

Links für liblua5.1-0

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket lua5.1 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • John V. Belmonte
  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Shared library for the Lua interpreter version 5.1

Andere Pakete mit Bezug zu liblua5.1-0

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.11) [nicht amd64]
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

liblua5.1-0 herunterladen

Download für alle verfügbaren Architekturen
Architektur Version Paketgröße Größe (installiert) Dateien
amd64 5.1.4-12ubuntu1.1 168,2 kB399,0 kB [Liste der Dateien]
armhf 5.1.4-12ubuntu1 123,5 kB232,0 kB [Liste der Dateien]
i386 5.1.4-12ubuntu1.1 173,6 kB396,0 kB [Liste der Dateien]
powerpc 5.1.4-12ubuntu1 172,9 kB432,0 kB [Liste der Dateien]